/* Main Services */
#main_services .col-xs-6 { width: 49%;}
#main_services .row { width: 90%;}
#main_services .main_link { padding-left: 15px;}
#main_services .main_img { margin: 0!important;}
#main_services .first { padding-top: 10px;}

/* Tweaks */
#content { width: 60%;}
.sidebar { float: left; padding: 0;}
#article_feed ul { margin-left: -7px;}

/* Events */
#side_events .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time { padding-left: 0;}
#side_events .ai1ec-event-title { padding-left: 15px!important;}
#side_events .ai1ec-agenda-widget-view .ai1ec-day { padding: 10px 0 8px;}

* html #side_events p { float: left; width: 98%; padding: 10px 1%;}
* html #side_events .ai1ec-date { clear: both; float: left; width: 100%;}
* html #side_events .ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time { padding-left: 15px;}

#side_events .ai1ec-event-time,
#side_events .ai1ec-event-title { color: #fff;}

/* Footer */
footer .col-md-6 { width: 50%;}
footer nav li.col-md-4 { width: 25%;}
footer .footer_brand { width: 20%;}
footer .foot_placeholder { width: 20%; float: right;}

/* IE6 */

/* Nav */
* html .caret { display: none;}
* html .nav_box { position: relative;}
* html .navbar-brand { height: 75px;}
* html header nav ul li { display: inline;}
* html header nav ul li.active { background: #000;}
* html header nav ul li a {
	color: #fff;	
	font-family: 'Franchise', Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 1.85em;
	font-weight: normal;
	text-transform: uppercase;
	padding: 40px 10px 10px;
	float: left;
}
* html header nav ul li a:hover { color: #b4ca01; text-decoration: none; }
* html #main_services .col-xs-6 { background-color: #fff!important;}
* html #wrapper { }

.cf { zoom: 1;} /* Clearfix */

@media (max-width: 1200px) {
	/* Main Services */
	#main_services .col-xs-6 { width: 45%;}
	#main_services .main_link { font-size: 1em;}
}
@media (max-width: 991px) {
	#page { overflow: hidden; }
	#connect { width: 95%; margin-left: auto; margin-right: auto; }
	#article_feed { padding: 0 10px; margin-left: auto; margin-right: auto; width: 95%;}
	#article_feed ul { margin-left: 0; margin-right: 0; width: 100%; }
	
	* html header nav ul li a { font-size: 1.5em;}
	
	* html #side_events .ai1ec-date-events { width: 50%;}
	* html #side_events .ai1ec-event-title { font-size: 1.2em; }
	
	footer .footer_brand { width: 15%;}
	footer .col-md-6 { width: 40%;}
	footer nav li.col-md-4 { width: 30%; font-size: 0.8em;}
	footer .foot_placeholder { width: 30%; clear: none;}
}